Results 1 to 2 of 2

Thread: app.js contains Dynamic Code Evaluation and Weak Encryption

    Thank you for reporting this bug. We will make it our priority to review this report.
  1. #1
    Sencha Premium Member
    Join Date
    Dec 2009
    Posts
    3

    Default app.js contains Dynamic Code Evaluation and Weak Encryption

    Hi,

    We are using ExtJS 6.5.1.345 and on running the Fortify scan tool, I get the following vulnerability error at app.js

    Dynamic code evaluation and weak encryption at app.js line 1.

    Is this issue already taken care of in any patch releases or was it fixed in any of the version releases?

    Thanks.

  2. #2
    Ext Support Team
    Join Date
    Jan 2018
    Posts
    569

    Default

    Hello,

    Thank you for contacting Sencha Support!

    Unfortunately this output is from a production version (line 1 ….). I request you to please rerun using a testing build to evaluate the issue so we’d know the exact offending line.

    Regards,
    Kumar
    Sencha Support.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •